uuid: db9668db-c4ce-4756-9479-658c0f6aedd5
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_auffuehrung_beginn
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - datetime
id: veranstaltung.standardveranstaltung.field_auffuehrung_beginn
field_name: field_auffuehrung_beginn
entity_type: veranstaltung
bundle: standardveranstaltung
label: Beginn
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
